Bug 990327 - Doc's still reference openshift-origin-dns-bind.conf instead of openshift-origin-dns-nsupdate.conf
Doc's still reference openshift-origin-dns-bind.conf instead of openshift-ori...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
1.2.0
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bilhar
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 19:32 EDT by Nick Harvey
Modified: 2017-03-08 12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 00:11:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Harvey 2013-07-30 19:32:48 EDT
Document URL: https://access.redhat.com/site/documentation/en-US/OpenShift_Enterprise/1/html/Deployment_Guide/sect-OpenShift_Enterprise-Deployment_Guide-Continuing_Broker_Installation_for_Enterprise-Separating_Broker_Components_by_Host.html

Section Number and Name: 5.8.3.1 BIND / DNS

Describe the issue: 

Suggestions for improvement: 

Additional information:

Note You need to log in before you can comment on or make changes to this bug.